/* =========================
   CTA SECTION
========================= */
.cta-section {
	padding: 80px 20px;
	background: #ffffff;
}

.cta-inner {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	gap: 25px;
	position: relative;
	padding: 20px 20px 35px;
	border-radius: 24px;
	background: #fff;

}

.cta-inner::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 2px;
	border-radius: inherit;

	background: linear-gradient(
			90deg,
			rgba(230, 57, 70, 0.9),
			rgba(63, 79, 163, 0.9)
	);
	-webkit-mask: linear-gradient(#fff 0 0) content-box,
	linear-gradient(#fff 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
}

/* TITLE */
.cta-title, .cta-title p {
	font-size: 58px;
	letter-spacing: 1px;
	color: var(--accent-color);
	font-weight: 400;
	margin-bottom: 35px;
	text-transform: uppercase;
	line-height: 1.2em;
}

/* BUTTON */
.cta-button {
	display: inline-block;
	padding: 12px 32px 16px;
	border-radius: 30px;
	text-decoration: none;
	transition: all 0.3s ease;
	font-size: 24px;
	letter-spacing: 1px;
	color: #fff;
	font-weight: 400;

	border: none;
	line-height: 1;
	background: linear-gradient(
			90deg,
			rgba(230, 57, 70, 0.9),
			rgba(63, 79, 163, 0.9)
	);
}


/* RIGHT IMAGE */
.cta-right {
	flex-shrink: 0;
}

.cta-image {
	max-width: 70%;
	height: auto;
	margin: auto;
	display: block;
}

.cta-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}